Page MenuHomePhabricator

Integrate ORES into HostBot
Closed, ResolvedPublic

Description

Use ORES to evaluate which users to invite to the Teahouse, instead of the current heuristic approach.

Event Timeline

Capt_Swing updated the task description. (Show Details)
Capt_Swing raised the priority of this task from to Needs Triage.
Capt_Swing claimed this task.
Capt_Swing added projects: Design-Research, ORES.
Capt_Swing added a subscriber: Halfak.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptFeb 18 2016, 12:21 AM

Hey @Halfak , do you have an API endpoint for me, that I can start playing around with?

Capt_Swing added a subscriber: Capt_Swing.
Halfak added a comment.Mar 8 2016, 8:42 PM
[14:40:26] <halfak> I think we should make a mini-snuggle inside of HostBot. 
[14:40:31] <halfak> It's way easier than you think. 
[14:40:51] <halfak> I can hack together a notebook to demonstrate how it works and then we can talk about applying it. 
[14:41:08] <halfak> mini-snuggle would give a good-faith/bad-faith prediction given a set of rev_ids. 
[14:41:17] <halfak> Assuming those rev_ids are the first session of a newcomer. 
[14:41:29] <halfak> Code and execution would live in HostBot. 
[14:41:36] <halfak> No dependency on the Snuggle servers. 
[14:41:42] <halfak> but a strong dependency on the ORES servers
Capt_Swing triaged this task as Low priority.Jul 12 2016, 11:57 PM
Restricted Application added a project: Scoring-platform-team. · View Herald TranscriptJun 19 2017, 1:10 AM
Harej moved this task from Ideas to Monitor on the Scoring-platform-team board.Apr 3 2019, 4:27 AM

Closing this for now... but see T211160 for related work here.

Capt_Swing closed this task as Resolved.Apr 19 2019, 7:11 PM